	<%= f.label :title %>
 	<%= f.text_field :title, :class => "input-block-level" %>
  <%= f.label :experience %>
  <%= f.text_field :experience, :class => "input-block-level" %>
  <%= f.label :location %>
  <%= f.text_field :location, :class => "input-block-level" %>
  <%= f.label :description %>
  <%= f.text_area :description, :class => "input-block-level" %>

  <br/>